HMOMENT(1e)

NAME
hmoment - Calculate and plot hydrophobic moment for protein sequence(s)

SYNOPSIS

hmoment -seqall seqall [-window integer] [-aangle integer] [-bangle integer] -baseline float -plot toggle -double boolean -graph xygraph -outfile outfile

hmoment -help

DESCRIPTION

hmoment is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Properties" command group(s).

OPTIONS

  Input section

-seqall seqall

  Additional section

-window integer
    Default value: 10

-aangle integer
    Default value: 100

-bangle integer
    Default value: 160

  Advanced section

-baseline float
    Default value: 0.35

  Output section

-plot toggle
    Default value: N

-double boolean
    Default value: N

-graph xygraph

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

hmoment is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.